#partnerships-map {
	position:relative;
	width:auto;
	max-width: 1100px;
	height: 400px;
	margin-bottom:20px;
}

#partnerships-map.hover {
	cursor:pointer;
}

.jvectormap-label {
    position: absolute;
    display: none !important;
    border: solid 1px #CDCDCD;
    background: #292929;
    color: white;
    font-size: smaller;
    padding: 3px;
	z-index:200;
}

.jvectormap-zoomin, .jvectormap-zoomout {
    position: absolute;
    left: 6px;
    background: #444;
    padding: 3px;
    color: white;
    width: 18px;
    height: 18px;
    cursor: pointer;
    line-height: 16px;
    text-align: center;
	font-size:20px;
}

.jvectormap-zoomin:hover, .jvectormap-zoomout:hover {
    background: #555;
}

.jvectormap-zoomin {
    top: 6px;
}

.jvectormap-zoomout {
    top: 36px;
}


.arrow.right {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: transparent transparent transparent #000;
    border-image: none;
    border-style: solid;
    border-width: 15px;
    content: " ";
    height: 0;
    margin-top: -15px;
    pointer-events: none;
    position: absolute;
    left: 100%;
    top: 50%;
    width: 0;
}

#partnerships-map-filters {
    position: absolute;
    right: 6px;
    top: 6px;
	margin-left:30px;
	text-align:right;
	z-index:2;
}

#partnerships-map-filters select {
    background: #444;
    border: none;
    color: #fff;
	padding:5px 10px;
	margin-left: 6px;
	margin-bottom:6px;
	font-size: 1em;
}

#partnerships-map-legend {
    position: absolute;
    left: 6px;
    bottom: 6px;
	z-index:2;
	background: #444;
	color:#FFF;	
}

#partnerships-map-legend h4 {
	color:#FFF;
	font-weight:normal;
	margin:5px 10px;
	font-size:0.8em;
}

#partnerships-map-legend table {
	background:none;
	font-size:0.8em;
    width: 100%;
	margin:8px 0;
}

#partnerships-map-legend table td {
	text-align:center;
	line-height:10px;
}

#partnerships-map-legend table td.key {
	width:33%;
}


#partnerships-info {
	max-width:49%;
	padding:0;
}

#partnerships-info h3 {
	color:#FFF;
	font-size:1em;
	margin-bottom:4px;
}


#partnerships-info .ui-tooltip-content {
	overflow:auto;
	padding: 10px 45px 10px 20px;
}

#partnerships-info ul {
	padding-left:10px;
	margin:0;
}

#partnerships-info ul li {
	list-style-type: disc;
	background:none;
	padding:0;
}

#partnerships-info {
	position: absolute;
	right: 0px;
	top: 0px;
}

#partnerships-info .ui-tooltip-close {
	color: #fff;
    padding: 5px 8px;
    position: absolute;
    right: 4px;
    top: 4px;
	outline:none;
}

#partnerships-info.with-scrollbar .ui-tooltip-close {
    right: 18px;
}